.why_indelox .heading {
    color: rgba(9, 37, 58, 0.8);
    margin-bottom: 50px;
    font-family: Sora;
    font-weight: 400;
    font-size: clamp(1.5rem, 1.2214rem + 1.1429vw, 2.25rem);
    line-height: 120%;
}

.Why_IndX_Hc_card {
    background-color: rgba(243, 243, 243, 0.5);
    border: 1px solid rgba(9, 37, 58, 0.2);
    border-radius: 24px;
    padding: clamp(2.3125rem, 1.5464rem + 3.1429vw, 4.375rem) clamp(0.8125rem, 0.65rem + 0.6667vw, 1.25rem);
    transition: all 0.3s ease;
}

.Why_IndX_Hc_card:hover {
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.03);
}

.Why_IndX_Hc_card-title {
    color: rgba(9, 37, 58, 0.8);
    margin-bottom: 10px;
    font-weight: 700;
    font-size: clamp(1rem, 0.9071rem + 0.381vw, 1.25rem);
    line-height: 150%;
}

.Why_IndX_Hc_card-text {
    color: rgba(9, 37, 58, 0.5);
    margin: 0;
    font-weight: 400;
    font-size: clamp(0.875rem, 0.7821rem + 0.381vw, 1.125rem);
    line-height: 170%;
}
/* Responsive adjustments */
@media (max-width: 991px) {
    .Why_IndX_Hc_card-text {
    
        line-height: 150%;
    }
}